<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrMainFinancialStatementsMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrMainFinancialStatements">
            <id property="zlbscjuuid" column="ZLBSCJUUID" jdbcType="CHAR"/>
            <id property="recid" column="RECID" jdbcType="VARCHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="ssqq" column="SSQQ" jdbcType="DATE"/>
            <result property="ssqz" column="SSQZ" jdbcType="DATE"/>
            <result property="bszlDm" column="BSZL_DM" jdbcType="CHAR"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        ZLBSCJUUID,RECID,NSRSBH,
        NSRMC,SSQQ,SSQZ,
        BSZL_DM,ENTERINGTIME,I_TIME,
        uni_code
    </sql>
</mapper>
